Subject: categories: Re: gr-stacks in the literature

From: jim stasheff <[email-masked]>
Date: Sun, 30 Apr 2006 08:17:30 -0400

You've seen Larry Breen's Asterisque vol and others of his papers?

David Roberts wrote:
> Dear all,
>
> after a bit of searching, I cannot find much in the literature about gr-
> stacks, more specifically, charts and presentations thereof reflecting (in a
> non-technical sense) the group-like structure. Also, aside from self
> equivalences of gerbes and quotients of groups (G/H for non-normal H), I
> cannot dream up other "interesting" examples - and these are the opposite ends
> of the spectrum I want to consider.
>
> All pointers welcome.
>
>